<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical"
    android:padding="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/round_layout"
        android:orientation="vertical"
        android:padding="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="100">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="80"
                android:gravity="center">

                <ImageView
                    android:layout_width="@dimen/custom_layout_margin_50"
                    android:layout_height="@dimen/custom_layout_margin_50"
                    android:background="@android:color/transparent"
                    android:gravity="center"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/parinaam_logo" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="20">
                <TextView
                    android:id="@+id/final_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:singleLine="false"
                    android:gravity="center"
                    android:padding="@dimen/custom_layout_margin11"
                    android:layout_margin="@dimen/custom_margin2dp"
                    android:text="@string/want_to_final_save"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_16sp"
                    android:textStyle="bold"/>
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/custom_margin2dp"
            android:background="@color/white"
            android:layout_margin="@dimen/custom_margin"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:padding="@dimen/custom_margin">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:text="Please Enter 'Yes' text"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_16sp"
                    android:padding="@dimen/custom_layout_margin11"
                    android:textStyle="normal" />
            </LinearLayout>

            <EditText
                android:id="@+id/txt_hint_yes"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/custom_layout_margin11"
                android:layout_marginLeft="@dimen/custom_margin35dp"
                android:layout_marginRight="@dimen/custom_margin35dp"
                android:layout_marginTop="@dimen/padding_10dp"
                android:layout_marginBottom="@dimen/padding_10dp"
                android:inputType="text"
                android:textStyle="normal"
                android:maxLength="5"
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_16sp"
                android:background="@drawable/rouded_corner_edt"
                android:hint="Please Enter Yes"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="@dimen/padding_10dp"
                android:weightSum="100">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="30dp"
                    android:layout_weight="50"
                    android:gravity="left"
                    android:layout_gravity="center|left">
                    <Button
                        android:id="@+id/btn_cancel"
                        android:layout_width="150dp"
                        android:layout_height="@dimen/custom_layout_margin_50"
                        android:background="@drawable/rouded_corner"
                        android:gravity="center"
                        android:text="CANCEL"
                        android:textSize="@dimen/text_size_16sp"
                        android:textStyle="bold"
                        android:textColor="@color/white" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginRight="@dimen/custom_margin35dp"
                    android:layout_weight="50"
                    android:gravity="right"
                    android:layout_gravity="center|right">

                    <Button
                        android:id="@+id/btn_okay"
                        android:layout_width="150dp"
                        android:layout_height="@dimen/custom_layout_margin_50"
                        android:background="@drawable/rouded_corner"
                        android:text="SUBMIT"
                        android:textSize="@dimen/text_size_16sp"
                        android:textStyle="bold"
                        android:textColor="@color/white" />

                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>